# libogg 1.3.5 — contenedor Ogg (C). Dep de libvorbis (→ libcanberra → plasma-workspace). Autotools limpio.
name    = "libogg"
version = "1.3.5"
[source]
tarball = "https://downloads.xiph.org/releases/ogg/libogg-1.3.5.tar.xz"
sha256  = "c4d91be36fc8e54deae7575241e03f4211eb102afb3fc0775fbbc1b740016705"
[build]
compiler = "zig-cc"
target   = "x86_64-linux-musl"
link     = "dynamic"
zig_version = "0.13.0"
[build.phases]
configure = './configure --build=$CBUILD --host=$CHOST --prefix=/usr --disable-static --enable-shared'
compile   = 'make -j"$(nproc)"'
install   = "make install DESTDIR=/out && find /out -name '*.la' -delete"
[deps]
build = ["pkgconf"]
